#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=skopje3.15_base.ps
projection=-JM16.0c+
region=-R20.7/22.5/41.4/42.5
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map skopje3.15' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    41.493    22.282
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    41.458    22.261
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    41.960    21.550
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    41.867    22.103
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    41.846    21.907
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    42.370    21.518
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    42.396    21.516
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    42.407    21.566
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    42.396    21.546
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    42.421    21.569
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    42.421    21.589
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    42.381    21.552
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    42.405    21.549
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    42.414    21.600
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    41.840    21.881
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    41.815    21.895
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    41.827    21.874
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    41.807    21.886
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    41.715    22.341
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    42.373    21.522
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    42.391    21.535
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    42.395    21.557
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    42.389    21.509
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    42.387    21.522
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    42.306    21.562
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    41.836    22.054
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    41.816    22.053
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    41.843    22.071
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    41.847    22.044
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    41.823    22.076
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    41.753    22.196
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    41.717    22.227
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    41.783    22.167
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    41.767    22.166
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    41.768    22.192
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    41.795    22.120
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    41.767    22.194
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    41.484    22.291
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    41.799    22.163
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    41.725    22.351
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    41.815    22.122
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    41.820    22.107
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    41.804    22.091
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    41.810    22.141
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    41.817    22.130
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    41.817    22.113
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    42.415    21.571
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    42.424    21.561
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    42.406    21.573
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    42.423    21.563
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    42.413    21.567
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    41.805    21.785
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    41.793    22.262
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    41.813    22.263
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    41.828    22.107
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    41.978    21.246
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    41.712    21.874
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    41.696    21.876
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    42.027    21.480
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    42.087    20.818
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    42.329    20.992
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    41.946    21.582
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    42.123    21.294
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    41.993    21.215
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    42.387    21.421
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    42.388    21.417
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    41.979    21.494
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    41.990    21.473
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    41.976    21.498
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    41.983    21.486
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    41.975    21.484
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    41.981    21.472
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    41.981    21.485
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    41.956    21.563
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    42.114    21.325
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    42.000    21.243
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    41.755    21.856
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    41.789    22.313
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    41.791    22.304
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    41.785    22.274
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    41.962    21.534
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.493    22.284
    41.493    22.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.585    22.280
    41.493    22.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.460    22.263
    41.458    22.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.523    22.294
    41.458    22.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.961    21.550
    41.960    21.550
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.010    21.576
    41.960    21.550
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.867    22.103
    41.867    22.103
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.869    22.139
    41.867    22.103
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.846    21.907
    41.846    21.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.875    21.920
    41.846    21.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.370    21.516
    42.370    21.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.426    21.497
    42.370    21.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.396    21.517
    42.396    21.516
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.430    21.503
    42.396    21.516
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.407    21.566
    42.407    21.566
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.455    21.526
    42.407    21.566
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.395    21.545
    42.396    21.546
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.418    21.521
    42.396    21.546
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.421    21.568
    42.421    21.569
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.462    21.542
    42.421    21.569
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.421    21.589
    42.421    21.589
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.444    21.607
    42.421    21.589
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.381    21.550
    42.381    21.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.464    21.568
    42.381    21.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.405    21.549
    42.405    21.549
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.450    21.526
    42.405    21.549
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.414    21.599
    42.414    21.600
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.451    21.549
    42.414    21.600
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.841    21.877
    41.840    21.881
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.864    21.902
    41.840    21.881
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.815    21.893
    41.815    21.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.820    21.870
    41.815    21.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.827    21.873
    41.827    21.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.820    21.870
    41.827    21.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.807    21.890
    41.807    21.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.830    21.900
    41.807    21.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.715    22.340
    41.715    22.341
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.730    22.340
    41.715    22.341
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.373    21.521
    42.373    21.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.375    21.518
    42.373    21.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.391    21.535
    42.391    21.535
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.420    21.500
    42.391    21.535
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.395    21.557
    42.395    21.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.420    21.510
    42.395    21.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.389    21.509
    42.389    21.509
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.410    21.520
    42.389    21.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.387    21.521
    42.387    21.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.420    21.470
    42.387    21.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.306    21.563
    42.306    21.562
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.330    21.540
    42.306    21.562
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.836    22.055
    41.836    22.054
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.846    22.082
    41.836    22.054
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.817    22.054
    41.816    22.053
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.843    22.074
    41.816    22.053
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.843    22.070
    41.843    22.071
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.820    22.090
    41.843    22.071
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.849    22.045
    41.847    22.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.856    22.034
    41.847    22.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.821    22.075
    41.823    22.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.810    22.070
    41.823    22.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.753    22.198
    41.753    22.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.730    22.170
    41.753    22.196
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.717    22.230
    41.717    22.227
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.730    22.160
    41.717    22.227
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.782    22.167
    41.783    22.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.800    22.181
    41.783    22.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.767    22.165
    41.767    22.166
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.780    22.140
    41.767    22.166
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.769    22.191
    41.768    22.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.790    22.170
    41.768    22.192
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.797    22.122
    41.795    22.120
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.835    22.173
    41.795    22.120
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.766    22.193
    41.767    22.194
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.764    22.192
    41.767    22.194
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.482    22.289
    41.484    22.291
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.513    22.277
    41.484    22.291
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.797    22.164
    41.799    22.163
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.780    22.170
    41.799    22.163
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.725    22.352
    41.725    22.351
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.730    22.360
    41.725    22.351
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.814    22.122
    41.815    22.122
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.820    22.130
    41.815    22.122
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.819    22.106
    41.820    22.107
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.830    22.130
    41.820    22.107
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.805    22.092
    41.804    22.091
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.830    22.140
    41.804    22.091
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.811    22.142
    41.810    22.141
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.830    22.140
    41.810    22.141
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.817    22.129
    41.817    22.130
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.800    22.150
    41.817    22.130
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.819    22.112
    41.817    22.113
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.817    22.121
    41.817    22.113
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.415    21.568
    42.415    21.571
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.425    21.581
    42.415    21.571
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.422    21.561
    42.424    21.561
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.355    21.412
    42.424    21.561
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.406    21.574
    42.406    21.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.422    21.578
    42.406    21.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.424    21.568
    42.423    21.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.426    21.583
    42.423    21.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.413    21.567
    42.413    21.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.431    21.588
    42.413    21.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.805    21.784
    41.805    21.785
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.750    21.760
    41.805    21.785
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.796    22.262
    41.793    22.262
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.700    22.180
    41.793    22.262
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.813    22.264
    41.813    22.263
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.850    22.220
    41.813    22.263
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.828    22.106
    41.828    22.107
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.829    22.127
    41.828    22.107
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.974    21.243
    41.978    21.246
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.986    21.277
    41.978    21.246
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.713    21.878
    41.712    21.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.734    21.898
    41.712    21.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.696    21.874
    41.696    21.876
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.731    21.897
    41.696    21.876
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.027    21.480
    42.027    21.480
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.066    21.495
    42.027    21.480
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.085    20.815
    42.087    20.818
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.090    20.847
    42.087    20.818
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.328    20.992
    42.329    20.992
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.347    21.013
    42.329    20.992
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.946    21.581
    41.946    21.582
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.956    21.598
    41.946    21.582
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.121    21.294
    42.123    21.294
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.153    21.299
    42.123    21.294
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.998    21.219
    41.993    21.215
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.005    21.214
    41.993    21.215
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.386    21.419
    42.387    21.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.408    21.412
    42.387    21.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.388    21.414
    42.388    21.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.421    21.504
    42.388    21.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.979    21.494
    41.979    21.494
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.018    21.489
    41.979    21.494
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.990    21.472
    41.990    21.473
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.026    21.460
    41.990    21.473
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.976    21.498
    41.976    21.498
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.971    21.519
    41.976    21.498
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.984    21.483
    41.983    21.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.016    21.495
    41.983    21.486
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.972    21.480
    41.975    21.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.007    21.485
    41.975    21.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.981    21.472
    41.981    21.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.998    21.446
    41.981    21.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.979    21.484
    41.981    21.485
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.016    21.490
    41.981    21.485
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.956    21.561
    41.956    21.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.965    21.585
    41.956    21.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.112    21.329
    42.114    21.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.128    21.272
    42.114    21.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.999    21.247
    42.000    21.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.037    21.245
    42.000    21.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.756    21.854
    41.755    21.856
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.765    21.843
    41.755    21.856
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.788    22.312
    41.789    22.313
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.827    22.373
    41.789    22.313
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.790    22.300
    41.791    22.304
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.764    22.336
    41.791    22.304
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.783    22.274
    41.785    22.274
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.802    22.323
    41.785    22.274
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    41.961    21.533
    41.962    21.534
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    41.944    21.554
    41.962    21.534
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    41.493    22.282   -57.958     1.326     2.422
    41.458    22.261   -58.226     1.431     2.258
    41.960    21.550   -49.508     1.272     2.988
    41.867    22.103   -53.055     1.546     2.871
    41.846    21.907   -55.005     1.369     2.708
    42.370    21.518   -56.286     0.731     1.074
    42.396    21.516   -56.326     1.053     1.739
    42.407    21.566   -54.178     1.162     1.841
    42.396    21.546   -58.423     1.171     1.892
    42.421    21.569   -48.575     0.998     1.415
    42.421    21.589   -47.123     1.091     1.575
    42.381    21.552   -48.147     1.346     1.808
    42.405    21.549   -40.970     1.260     1.885
    42.414    21.600   -48.808     1.095     1.602
    41.840    21.881   -39.074     0.908     1.266
    41.815    21.895   -61.734     2.007     4.030
    41.827    21.874   -47.707     1.400     2.702
    41.807    21.886   -47.910     1.276     1.637
    41.715    22.341    51.963     1.239     1.557
    42.373    21.522   -31.357     1.017     1.415
    42.391    21.535   -44.759     0.908     1.052
    42.395    21.557   -13.668     1.104     1.519
    42.389    21.509    -1.840     1.091     1.547
    42.387    21.522   -10.429     1.308     2.145
    42.306    21.562   -14.317     1.026     1.635
    41.836    22.054   -48.704     1.148     1.529
    41.816    22.053   -41.845     0.955     1.351
    41.843    22.071   -44.857     1.162     1.482
    41.847    22.044   -55.979     1.257     2.009
    41.823    22.076   -53.894     1.328     1.940
    41.753    22.196   -49.328     2.355     3.394
    41.717    22.227   -23.445     2.253     4.817
    41.783    22.167   -53.676     1.193     1.543
    41.767    22.166   -39.117     1.448     1.752
    41.768    22.192   -44.943     1.375     1.632
    41.795    22.120   -48.005     1.005     1.399
    41.767    22.194   -40.003     1.224     2.948
    41.484    22.291   -57.541     1.219     1.620
    41.799    22.163   -36.547     1.295     1.636
    41.725    22.351   -41.203     0.922     1.309
    41.815    22.122   -40.400     1.168     1.467
    41.820    22.107   -31.398     1.101     2.101
    41.804    22.091   -32.251     1.325     2.539
    41.810    22.141   -51.593     1.809     3.527
    41.817    22.130   -30.763     1.755     2.535
    41.817    22.113   -36.214     0.994     1.367
    42.415    21.571   -23.628     0.765     1.061
    42.424    21.561   -14.134     1.077     1.800
    42.406    21.573   -41.611     0.930     1.250
    42.423    21.563   -36.285     1.047     1.484
    42.413    21.567   -28.255     0.830     1.036
    41.805    21.785   -37.300     1.680     2.291
    41.793    22.262   -24.595     1.906     3.499
    41.813    22.263   -28.421     1.311     3.197
    41.828    22.107   -16.917     1.305     1.763
    41.978    21.246   -33.037     1.164     1.971
    41.712    21.874   -21.934     1.028     1.398
    41.696    21.876   -52.953     1.369     2.337
    42.027    21.480    -7.875     1.425     1.993
    42.087    20.818   -16.299     1.536     2.162
    42.329    20.992    -2.752     1.066     1.489
    41.946    21.582   -20.768     0.925     1.338
    42.123    21.294   -75.721     1.925     2.191
    41.993    21.215   -33.826     1.295     1.404
    42.387    21.421   -50.754     1.014     1.134
    42.388    21.417    38.380     1.235     1.538
    41.979    21.494   -28.888     0.777     1.082
    41.990    21.473   -47.590     0.541     0.767
    41.976    21.498   -18.055     1.517     1.648
    41.983    21.486   -42.129     1.101     1.376
    41.975    21.484   -40.820     0.841     1.185
    41.981    21.472   -53.497     1.440     1.819
    41.981    21.485   -62.733     1.424     1.877
    41.956    21.563   -16.965     0.649     0.835
    42.114    21.325    72.185     1.409     1.636
    42.000    21.243    20.397     1.634     1.765
    41.755    21.856   -56.419     1.246     1.419
    41.789    22.313   -18.667     1.157     1.835
    41.791    22.304   -37.150     1.294     1.863
    41.785    22.274   -23.429     0.951     1.278
    41.962    21.534   -33.586     1.257     1.428
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    41.411    20.787   -45.971     0.978     1.777
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    41.411    20.810   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    41.411    20.787     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    41.411    20.787     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    41.367    20.787   5 km
END
