#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=skopje3.15_dcal.ps
projection=-JM16.0c+
region=-R18.3/24.9/39.6/44.3
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration skopje3.15' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.493    22.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.493    22.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.493    22.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.493    22.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.493    22.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.493    22.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.458    22.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.458    22.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.458    22.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.458    22.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.458    22.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.632    22.965
    41.458    22.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.960    21.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.960    21.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.960    21.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.960    21.550
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.867    22.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.867    22.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.867    22.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.867    22.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.867    22.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.867    22.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.867    22.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.867    22.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.867    22.103
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.846    21.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.846    21.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.846    21.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.846    21.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.846    21.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.846    21.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.846    21.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.370    21.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.370    21.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.396    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.396    21.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.407    21.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.407    21.566
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.396    21.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.396    21.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.421    21.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.421    21.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.421    21.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.421    21.589
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.381    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.381    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.405    21.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.405    21.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.414    21.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.414    21.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.840    21.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.840    21.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.840    21.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.840    21.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.840    21.881
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.815    21.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.815    21.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.815    21.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.815    21.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.815    21.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.815    21.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.827    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.827    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.827    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.827    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.827    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.827    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.827    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.683    21.274
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.683    21.274
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.683    21.274
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.878    21.195
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.693    21.139
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.693    21.139
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.807    21.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    41.715    22.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.373    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.373    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.373    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.373    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.373    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.373    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.391    21.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.391    21.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.391    21.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.391    21.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.395    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.395    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.395    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.395    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.389    21.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.389    21.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.389    21.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.389    21.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.387    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.387    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.387    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.306    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.306    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.306    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.306    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.306    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    42.306    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    42.306    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    42.306    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    42.306    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    42.306    21.562
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.836    22.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.816    22.053
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.843    22.071
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.847    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.823    22.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.753    22.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.717    22.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.717    22.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.717    22.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.717    22.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.717    22.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.717    22.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.717    22.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.717    22.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.717    22.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.783    22.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.767    22.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.768    22.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.795    22.120
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.767    22.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.767    22.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.767    22.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.767    22.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.767    22.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.767    22.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.767    22.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.767    22.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.767    22.194
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.632    22.965
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.632    22.965
    41.484    22.291
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.799    22.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.799    22.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.799    22.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.799    22.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.799    22.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.799    22.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.799    22.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.799    22.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.799    22.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.725    22.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.815    22.122
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.820    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.804    22.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.804    22.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.804    22.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.804    22.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.804    22.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.804    22.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.804    22.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.804    22.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.804    22.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.810    22.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.810    22.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.810    22.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.810    22.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.810    22.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.810    22.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.810    22.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.810    22.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.810    22.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.817    22.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.817    22.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.817    22.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.817    22.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.817    22.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.817    22.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    41.817    22.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.817    22.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.817    22.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.817    22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.817    22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.817    22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.817    22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.817    22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.817    22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.817    22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.817    22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.817    22.113
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.415    21.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.415    21.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.415    21.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.415    21.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.415    21.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    42.424    21.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    42.424    21.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.424    21.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.424    21.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.424    21.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    42.424    21.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    42.424    21.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    42.424    21.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    42.424    21.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.424    21.561
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    42.406    21.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    42.406    21.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.406    21.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.406    21.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.406    21.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    42.406    21.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.406    21.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    42.406    21.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    42.423    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.413    21.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.413    21.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.413    21.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.413    21.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.413    21.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.413    21.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.805    21.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.793    22.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.793    22.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.793    22.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.793    22.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.793    22.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.793    22.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.793    22.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.813    22.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.813    22.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.813    22.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.813    22.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.813    22.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.813    22.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.813    22.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.813    22.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.813    22.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.813    22.263
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.828    22.107
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.978    21.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.978    21.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.978    21.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.978    21.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.978    21.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    41.978    21.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    41.978    21.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.978    21.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.978    21.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.712    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.712    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.712    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.712    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.712    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.712    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.712    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.712    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.712    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.712    21.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.019    21.324
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.784    21.376
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    41.696    21.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.027    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.027    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.027    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    42.027    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    42.027    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.027    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.211    20.758
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.211    20.758
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.448    20.623
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.448    20.623
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    42.087    20.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.211    20.758
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.211    20.758
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.448    20.623
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.448    20.623
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.643    20.278
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.594    19.959
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.872    19.893
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.369    21.249
    42.329    20.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.946    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.123    21.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.123    21.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.123    21.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.123    21.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    42.123    21.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    42.123    21.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    42.123    21.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    42.123    21.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    42.123    21.294
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.508    22.076
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.508    22.076
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.043    19.893
    41.993    21.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.211    20.758
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.211    20.758
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.873    20.938
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    42.387    21.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.462    21.436
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.211    20.758
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.211    20.758
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.220    21.119
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.694    22.186
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    42.388    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.979    21.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.979    21.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.979    21.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.979    21.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.979    21.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.979    21.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.979    21.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.990    21.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.990    21.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.990    21.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.990    21.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.990    21.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.990    21.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.990    21.473
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.976    21.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.976    21.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.976    21.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.976    21.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.976    21.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.976    21.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.976    21.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.976    21.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.976    21.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.976    21.498
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.983    21.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.983    21.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.983    21.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.983    21.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.983    21.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.983    21.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.983    21.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.983    21.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.975    21.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.975    21.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.975    21.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.975    21.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.975    21.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.975    21.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.975    21.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.975    21.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.981    21.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.981    21.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.981    21.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.981    21.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.981    21.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.981    21.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.981    21.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.981    21.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.981    21.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.981    21.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.981    21.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.981    21.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.981    21.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.981    21.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.981    21.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.981    21.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.981    21.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.981    21.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.508    22.076
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.956    21.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.508    22.076
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.508    22.076
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    42.114    21.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.000    21.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    42.000    21.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    42.000    21.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    42.000    21.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.508    22.076
    42.000    21.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.508    22.076
    42.000    21.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.000    21.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    42.000    21.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.367    20.067
    42.000    21.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.111    20.799
    42.000    21.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.508    22.076
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.508    22.076
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.779    22.900
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.779    22.900
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.755    21.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.789    22.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.789    22.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.789    22.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.789    22.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.789    22.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.789    22.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.789    22.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.791    22.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.791    22.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.791    22.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.791    22.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.791    22.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.791    22.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.791    22.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.791    22.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.791    22.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.321    22.570
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.867    23.083
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.162    22.898
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.957    22.401
    41.785    22.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.962    21.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.972    21.440
    41.962    21.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.962    21.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.685    20.441
    41.962    21.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.496    22.480
    41.962    21.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.962    21.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.816    21.815
    41.962    21.534
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    41.321    22.570     0.300
    41.162    22.898     0.300
    40.957    22.401     0.300
    41.972    21.440     0.300
    40.632    22.965     0.300
    41.867    23.083     0.300
    42.816    21.815     0.300
    41.694    22.186     0.300
    41.683    21.274     0.300
    41.878    21.195     0.300
    41.693    21.139     0.300
    41.019    21.324     0.300
    41.369    21.249     0.300
    43.220    21.119     0.300
    42.462    21.436     0.300
    40.784    21.376     0.300
    42.873    20.938     0.300
    42.643    20.278     0.300
    41.111    20.799     0.300
    42.211    20.758     0.300
    42.448    20.623     0.300
    41.685    20.441     0.300
    42.594    19.959     0.300
    42.872    19.893     0.300
    42.872    19.893     0.300
    42.496    22.480     0.300
    42.367    20.067     0.300
    42.508    22.076     0.300
    42.043    19.893     0.300
    41.779    22.900     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.493    22.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.458    22.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.960    21.550     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.867    22.103     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.846    21.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.370    21.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.396    21.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.407    21.566     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.396    21.546     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.421    21.569     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.421    21.589     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.381    21.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.405    21.549     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.414    21.600     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.840    21.881     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.815    21.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.827    21.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.807    21.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.715    22.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.373    21.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.391    21.535     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.395    21.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.389    21.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.387    21.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.306    21.562     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.836    22.054     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.816    22.053     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.843    22.071     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.847    22.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.823    22.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.753    22.196     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.717    22.227     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.783    22.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.767    22.166     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.768    22.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.795    22.120     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.767    22.194     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.484    22.291     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.799    22.163     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.725    22.351     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.815    22.122     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.820    22.107     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.804    22.091     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.810    22.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.817    22.130     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.817    22.113     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.415    21.571     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.424    21.561     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.406    21.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.423    21.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.413    21.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.805    21.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.793    22.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.813    22.263     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.828    22.107     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.978    21.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.712    21.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.696    21.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.027    21.480     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.087    20.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.329    20.992     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.946    21.582     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.123    21.294     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.993    21.215     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.387    21.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.388    21.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.979    21.494     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.990    21.473     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.976    21.498     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.983    21.486     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.975    21.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.981    21.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.981    21.485     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.956    21.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.114    21.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.000    21.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.755    21.856     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.789    22.313     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.791    22.304     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.785    22.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    41.962    21.534     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    41.999    21.784     0.000   222.000   222.000
    41.999    21.784     0.000   444.000   444.000
END
