#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=skopje3.15_rdp_006.ps
projection=-JX18/12
region=-R1/32/0/12
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases skopje3.15 Event 006' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.697     1.000
     1.314     2.000
     0.990     3.000
     0.665     4.000
     0.453     5.000
     0.532     6.000
     0.822     7.000
     0.984     8.000
     1.220     9.000
     1.493    10.000
     1.787    11.000
     2.093    12.000
     2.407    13.000
     2.724    14.000
     3.045    15.000
     3.370    16.000
     3.696    17.000
     4.023    18.000
     4.318    19.000
     4.645    20.000
     4.935    21.000
     5.226    22.000
     5.517    23.000
     5.808    24.000
     6.099    25.000
     6.390    26.000
     6.682    27.000
     6.974    28.000
     7.266    29.000
     7.644    30.000
     7.935    31.000
     8.226    32.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.129     1.000
     1.489     2.000
     1.113     3.000
     0.721     4.000
     0.639     5.000
     0.556     6.000
     1.062     7.000
     1.092     8.000
     1.334     9.000
     1.806    10.000
     2.278    11.000
     2.749    12.000
     3.221    13.000
     3.691    14.000
     4.162    15.000
     4.637    16.000
     5.109    17.000
     5.580    18.000
     5.995    19.000
     6.465    20.000
     6.882    21.000
     7.297    22.000
     7.713    23.000
     8.129    24.000
     8.544    25.000
     8.960    26.000
     9.376    27.000
     9.791    28.000
    10.207    29.000
    10.732    30.000
    11.147    31.000
    11.561    32.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.379    14.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     2.279    14.000
     4.279    14.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.279    14.000
     4.279    18.000
     2.279    18.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     4.279    14.000
     4.279    10.000
     2.279    10.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     5.000
     2.279     5.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     2.279     1.000
     2.279    12.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     2.279     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    12.000
     2.279    12.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    11.280     2.000 Event 20020424.1051.51
    10.560     2.000 Depth of minimum misfit =   5 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     9.600     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     9.120     2.000 z statistic for depth uncertainty range in red
END
